Subject: Re: games (fwd)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 18:00:40 -0500

In a message dated 96-01-15 10:52:29 EST, you write:

>ask? I realize that I have to move from the midwest (cheap cost of 
>living) to Bay area(expensive). I also find it a challenge to see if I 
>can persuade them to drop ALIAS and show them the real power of animation 
>using LIghtwave (SO I WILL NEED YOUR HELP, DAMN IT ;) ) I hope to get 
>some feedback on this and to some written arguemtns of why LIghtwave is a 
>much better system ( I believe it is)
>
>

      Lightwave is much better for some things, but not for everything. Two
people from alias were here last week, hashing it out with us. Basicaly, if
you need pre-rendered output for games, go with Alias, if you need low
polygon modeling, go with lightwave. I wouldn't go trying to convince them
that it's a better renderer, cause it's not.